## python-ldapdomaindump 0.9.1

=== debian/changelog ===
python-ldapdomaindump (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #941281)
  * Based this work on ldapdomaindump Kali Package.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Fri, 27 Sep 2019 16:03:56 -0300
