=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-ldapdomaindump-$1.tar.gz%" \
   https://github.com/dirkjanm/ldapdomaindump/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
