## python-ldapdomaindump 0.9.3

=== debian/changelog ===
python-ldapdomaindump (0.9.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:39:59 -0400

python-ldapdomaindump (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jul 2020 16:34:53 -0400

python-ldapdomaindump (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Mar 2020 11:47:58 -0400
