=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-ldapdomaindump
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dnspython,
 	       python3-future,
                python3-ldap3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/dirkjanm/ldapdomaindump
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ldapdomaindump
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ldapdomaindump.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ldapdomaindump
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ldapdomaindump.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-ldapdomaindump
