## python-ldapdomaindump 0.9.4

=== debian/changelog ===
python-ldapdomaindump (0.9.4-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream commit to drop future requirement
    (Closes: #1058953)

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jan 2024 20:34:22 +0000

python-ldapdomaindump (0.9.4-1) unstable; urgency=medium

  * d/control: Bump standards version to 4.6.2 (from 4.6.1; no changes
    needed).
  * d/control: Update my contact information. Also update in d/copyright.
  * New upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 13 Oct 2023 19:36:03 -0300
