=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>
+Uploaders: Emmanuel Arias <eamanu@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dnspython,
-	       python3-future,
                python3-ldap3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dirkjanm/ldapdomaindump
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ldapdomaindump
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ldapdomaindump.git
